{% extends '::base.html.twig' %}

{% block title %}Validar datos TDC{% endblock title %}

{% form_theme form with ['::Forms/bootstrapForm.html.twig'] %}

{% block body %}
<div class="container generalContainer" id="pf_opmenu">
	{{ form(formCancelaPedido) }}
</div>
{% endblock %}

{% block javascripts %}
{% endblock %}